body, table, tr, td, select, hr, br, span, style, class, type, input, form			
								{ 
								font-family:Verdana, Arial, Helvetica, sans-serif;
								font-size:11px;
								padding:0px;
								margin:0px;
								line-height:17px;
								}							
								
h1, h2, h3, h4, h5, h6, p, em	{	margin:0px;
									padding:0px;
								}
								
p								{	text-align:justify;
								}
								
img								{	border:none;
								}
								
.bacelink                 { color:#000000;
						font-size:10px;
						 text-decoration:none;
						}
.bacelink a                 { color:#000000;
                        text-decoration:none;
						}						
						
.bacelink a:hover           { color:#44000B;
                        text-decoration:underline;
						}
						
p								{	text-align:justify;
									margin:0PX;
									padding:0PX;
								}
								
.green					{color:#013013;
							}

							
.white					{color:#ffffff;
							}																									
								
.menu                			{ color:#ffffff;
									font-size:12px;
									font-weight:bold;
									}
.menu a							{color:#ffffff;
									text-decoration:none;
									}
									
.menu a:hover					{color:#91D55A;
									text-decoration:overline;
										}	
										
.more				{color:#013013;
						font-size:11px;
						}
.more a				{color:#013013;
						text-decoration:underline;
						}			
.more a:hover		{ color:#f2c004;
						text-decoration:underline;
						}
						
.sitemap 					{	color:#FF6600;
							text-decoration:none;
							}	
						
.sitemap a					{	color:#FF6600;
							text-decoration:none;
							}
							
.sitemap a:hover					{	color:#FF6600;
							text-decoration:underline;
							}																																													
							
.fie									{	background-color: #CCCCCC;
											padding:2px;
											color:#FFFFFF;
											height:13px;
											border:1px solid #999999;
											}							
								
.inpt					{border:1px solid #CCCCCC;
							height:20px;
							width:180px;
							 }